<?php

/*
 * Squelette : ../plugins/saisies_v2/saisies/formulaires/inc-construire_formulaire-actions.html
 * Date :      Wed, 23 Dec 2015 12:08:48 GMT
 * Compile :   Fri, 15 Jul 2016 07:46:45 GMT
 * Boucles :   
 */ 
//
// Fonction principale du squelette ../plugins/saisies_v2/saisies/formulaires/inc-construire_formulaire-actions.html
// Temps de compilation total: 0.952 ms
//

function html_fa77db3544d7203909196779615dba6f($Cache, $Pile, $doublons = array(), $Numrows = array(), $SP = 0) {

	if (isset($Pile[0]["doublons"]) AND is_array($Pile[0]["doublons"]))
		$doublons = nettoyer_env_doublons($Pile[0]["doublons"]);

	$connect = '';
	$page = (
'<div class="actions">
	' .
vide($Pile['vars'][$_zzz=(string)'nom'] = interdire_scripts(entites_html(sinon(table_valeur(@$Pile[0], (string)'identifiant', null), interdire_scripts(entites_html(table_valeur(@$Pile[0], (string)'nom', null),true))),true))) .
(($t1 = strval(interdire_scripts(((is_array(entites_html(table_valeur(@$Pile[0], (string)'formulaire_config', null),true))) ?'' :' '))))!=='' ?
		($t1 . (	'
	' .
	(($t2 = strval(interdire_scripts(((entites_html(table_valeur(@$Pile[0], (string)'deplacable', null),true)) ?' ' :''))))!=='' ?
			($t2 . (	'
	<span class="move deplacer_saisie" title="' .
		_T('saisies:construire_action_deplacer') .
		'">
		<img src="' .
		find_in_path('images/formulaire-deplacer-16.png') .
		'" alt="' .
		_T('saisies:construire_action_deplacer') .
		'"/>
	</span>
	')) :
			'') .
	'
	<button type="submit" class="submit configurer_saisie" name="configurer_saisie" value="' .
	table_valeur($Pile["vars"], (string)'nom', null) .
	'" title="' .
	_T('saisies:construire_action_configurer') .
	'">
		<img src="' .
	find_in_path('images/formulaire-configurer-16.png') .
	'" alt="' .
	_T('saisies:construire_action_configurer') .
	'"/>
	</button>
	<button type="submit" class="submit dupliquer_saisie" name="dupliquer_saisie" value="' .
	table_valeur($Pile["vars"], (string)'nom', null) .
	'" title="' .
	_T('saisies:construire_action_dupliquer') .
	'">
		<img src="' .
	find_in_path('images/formulaire-dupliquer-16.png') .
	'" alt="' .
	_T('saisies:construire_action_dupliquer') .
	'"/>
	</button>
	<button type="submit" class="submit supprimer_saisie" name="supprimer_saisie" value="' .
	table_valeur($Pile["vars"], (string)'nom', null) .
	'" title="' .
	_T('saisies:construire_action_supprimer') .
	'" onclick="javascript:return confirm(\'' .
	_T('saisies:construire_confirmer_supprimer_champ') .
	'\');">
		<img src="' .
	find_in_path('images/formulaire-supprimer-16.png') .
	'" alt="' .
	_T('saisies:construire_action_supprimer') .
	'"/>
	</button>
	')) :
		'') .
'
	' .
(($t1 = strval(interdire_scripts(((is_array(entites_html(table_valeur(@$Pile[0], (string)'formulaire_config', null),true))) ?' ' :''))))!=='' ?
		($t1 . (	'
	<button type="submit" class="submit enregistrer_saisie" name="enregistrer_saisie" value="' .
	table_valeur($Pile["vars"], (string)'nom', null) .
	'" title="' .
	_T('public|spip|ecrire:bouton_enregistrer') .
	'">
		<img src="' .
	find_in_path('images/formulaire-enregistrer-16.png') .
	'" alt="' .
	_T('public|spip|ecrire:bouton_enregistrer') .
	'"/>
	</button>
	<button type="submit" class="submit annuler" name="enregistrer_saisie" value="" title="' .
	_T('saisies:construire_action_annuler') .
	'">
		<img src="' .
	find_in_path('images/formulaire-annuler-16.png') .
	'" alt="' .
	_T('saisies:construire_action_annuler') .
	'"/>
	</button>
	')) :
		'') .
'
</div>
');

	return analyse_resultat_skel('html_fa77db3544d7203909196779615dba6f', $Cache, $page, '../plugins/saisies_v2/saisies/formulaires/inc-construire_formulaire-actions.html');
}
?>